Extending Qt Creator Manual | FloatWatchLineEdit

Extending Qt Creator Manual 4.7.1

# FloatWatchLineEdit Class

(Debugger::Internal::FloatWatchLineEdit)

Inherits: | Debugger::Internal::WatchLineEdit

- List of all members, including inherited members

## Public Functions

| FloatWatchLineEdit(int *parent = nullptr)
int | modelData() const
void | setModelData(const int &)

## Member Function Documentation

### FloatWatchLineEdit::FloatWatchLineEdit(int *parent = nullptr)

Default constructs an instance of FloatWatchLineEdit.

### int FloatWatchLineEdit::modelData() const

See also setModelData().

### void FloatWatchLineEdit::setModelData(const int &)

See also modelData().